Doomsday Engine - Feature #1585
Feature # 1648 (Progressed): Complete vanilla DOOM emulation
Feature # 1603 (Progressed): Support for id Tech 1 map hacks

[Map Hack] Extra plane (e.g., Hell Revealed Il MAPO1)
2013-09-10 02:22 - lucasavd

Status: Progressed Start date: 2013-09-10
Priority: Normal % Done: 0%
Assignee:

Category: Vanilla emulation

Target version: Vanilla / Gameplay

Description

Hello, there is a pwad named Hell Revealed Il which happens to use a different kind of bridge on map01, this time with a floor

texture, yet similar to the one found on Plutonia's map02 (still not correctly rendered in any way). So, should you add support for that

map hack too?

Sample attached in the ticket.

Note that the sector surrounding the "floating" floor is only 1 map units thick.

History

#1 - 2013-09-10 05:31 - danij
- labels: hr2, bridge -->

- summary: Alternative bridge map hack support --> [Map Hack] Extra plane (e.g., Hell Revealed Il MAPO1)

- status: open --> accepted

- assigned_to: Daniel Swanson

- Milestone: Eventually --> Pre 2.0
- Priority: 1 --> 7

#2 - 2013-10-18 14:44 - skyjake

- Category set to Vanilla emulation

#3 - 2013-10-22 14:38 - skyjake
- Parent task set to #1603

#4 - 2016-07-05 23:54 - skyjake

- Status changed from In Progress to Progressed

#5 - 2017-04-03 18:41 - skyjake

- Target version set to Vanilla/ Gameplay

#6 - 2019-11-29 23:06 - skyjake
- Assignee deleted (danij)

#7 - 2019-12-15 07:50 - skyjake
- File asd.wad added

#8 - 2019-12-15 07:50 - skyjake

- Description updated

#9 - 2019-12-15 08:03 - skyjake

- Description updated

Files

asd.wad 12.7 KB
